Subject: RE: binutils 2.9.1 for PowerPC/EABI under W95
From: [email-masked] (Sergey Okhapkin)

11 Jul 1998 05:37:53 -0700
Message-ID: <01BDACCA.39327020.cygnus.gnu-win32@sos>
To: "[email-masked]" <[email-masked]>,
        "'JMax H.'"
	 <[email-masked]>

JMax H. wrote:
> but,
> 
> bash-2.01$ make
> ..
> gcc -DHAVE_CONFIG_H -I. -I. -I. -D_GNU_SOURCE -I.
> -I. -I../bfd -I./config -I./../include -I./..
> -I./../bfd  -g -O2 -c ./config/tc-ppc.c
> (C:\Cygnus\B19\H-i386-cygwin32\lib\gcc-lib\
> i386-cygwin32\2.7-B19\cc1.exe 1067) Exception:
> STATUS_ACCESS_VIOLATION (C:\Cygnus\B19\
> H-i386-cygwin32\lib\gcc-lib\i386-cygwin32\
> 2.7-B19\cc1.exe 1067) Dumping stack trace to
> cc1.exe.core
> gcc: Internal compiler error: program cc1 got fatal signal 0
> make[1]: *** [tc-ppc.o] Error 1
> make: *** [all-gas] Error 2
> 

Try to compile without -O2.

-- 
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".